


h1,h2
	{color: #47484A;
	text-align: center;
	font-size: 40px; 
	font-family: sans-serif;

}

h3
	{color: #47484A;
	text-align: center;
	font-size: 24px; 
	font-family: sans-serif;

}


h4
	{color: #DBCAC0;
	text-align: center;
	font-size: 24px; 
	font-family: sans-serif;


}

body

	{background-color: #DCAE96;
}

div
	{text-align: center;
	display: center;
}		
	
.topnav 
	{background: #47484A;
	padding: 14px 20px;
	font-size: 18px;
	border: black;
}

a:hover 
	{color: #D49796;

}

.imgs
	{padding: 40px;
	font-family: sans-serif;
	color: #D49796;

	}

.para
	{font-family: sans-serif;
	margin: 50px;
	font-size: 14px;
	text-align: left;
}	

